<EntityClassDefinition.raw_corundum __id="29095211-071d-404b-a2fb-1fff7f45f791" __path="libs/foundry/records/entities/commodities/minerals/unrefinedminerals/raw_corundum.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="1">
  <Components>
    <CommodityComponentParams __type="DataForgeComponentParams" __polymorphicType="CommodityComponentParams" boxable="1" description="@items_commodities_corundum_raw_desc" IsUnrefinedElement="0" name="@items_commodities_corundum_raw" subtype="5954f544-b83a-4199-a0c0-a240849e5a6b" type="138e6e5d-fbe3-425f-b94d-e11009d922a0">
      <ContainerDimension __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <occupancy __type="SBaseCargoUnit" __polymorphicType="SCentiCargoUnit" centiSCU="1" />
    </CommodityComponentParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@items_commodities_corundum_raw" displayThumbnail="ui/textures/vector/general/items/inv_icon_corundum.svg" displayType="@items_commodities_type_Mineral" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@shop_ui_item_action_try">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
  </Components>
  <StaticEntityClassData>
    <EntityUIDisplayParams __type="EntityClassStaticDataParams" __polymorphicType="EntityUIDisplayParams" displayDescription="@LOC_UNINITIALIZED" displayIcon="" displayImage="ui/sharedassets/commodityicons/cargo_comm_050x3_minerals_a_diff.tif" displayThumbnail="" sortString="">
      <trackerProperties __type="SObjectDataBankEntryTrackerParams" />
    </EntityUIDisplayParams>
  </StaticEntityClassData>
  <tags 646e0407-91f5-4ffc-bcb3-31aee6d49008="646e0407-91f5-4ffc-bcb3-31aee6d49008" />
</EntityClassDefinition.raw_corundum>